BODY{
	background-color:#015372;
	margin: 5 0 0 0;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#E1E1E1;
}
.grey{
	background-color:#CCCCCC;
}
.boxTitleBG{
	background-color:#003366;
}
.boxBG{
	background-color:#262626;
	padding: 0 0 0 4;
}
.padBox{
	padding-left:5px;
}
/*LINKS*/
a:link, a:visited{
	color:#FFFF99; text-decoration:none;
}
a:hover{
	color:FFFFFF; text-decoration:underline;
}

/*USERGROUP COLORS*/
.admin {
	color: #CCCC00;
}
.adminLim {
	color: #FF6600;
}
.mod {
	color: #FF9900;
}
.member {
	color: #CCCCCC;
}


